<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0</key>
	<string>*USB Cable*</string>
	<key>1</key>
	<string>TI-82</string>
	<key>10</key>
	<string>TI-92 Plus</string>
	<key>11</key>
	<string>Voyage 200</string>
	<key>12</key>
	<string>CBL</string>
	<key>13</key>
	<string>CBR</string>
	<key>14</key>
	<string>CBL 2</string>
	<key>15</key>
	<string>LabPro</string>
	<key>16</key>
	<string>TI-Presenter</string>
	<key>17</key>
	<string>TI-89 Titanium</string>
	<key>18</key>
	<string>TI-84 Plus</string>
	<key>19</key>
	<string>TI-84 Plus Silver Edition</string>
	<key>2</key>
	<string>TI-83</string>
    <key>21</key>
    <string>TI-84 Plus C Silver Edition</string>
    <key>22</key>
    <string>CBR 2</string>
	<key>20</key>
	<string>USB Handheld</string>
	<key>3</key>
	<string>TI-83 Plus</string>
	<key>4</key>
	<string>TI-83 Plus Silver Edition</string>
	<key>5</key>
	<string>TI-73</string>
	<key>6</key>
	<string>TI-85</string>
	<key>7</key>
	<string>TI-86</string>
	<key>8</key>
	<string>TI-89</string>
	<key>9</key>
	<string>TI-92</string>
</dict>
</plist>
